@charset "UTF-8";
/* CSS Document */



/*ページ頭テキストエリア*/
#contents #sgkTxt .sgkTtl{
	font-size:28px;
	font-weight:bold;
	padding-bottom:5px;
	margin-bottom:20px;
	border-bottom:2px solid #dfd1b6;
}
#contents #sgkTxt .sgkTxt{
	font-size:15px;
	border-radius: 3px;
	border-top-left-radius: 3px;
	border-top-right-radius: 3px;
	border-bottom-right-radius: 3px;
	border-bottom-left-radius: 3px;
}
#contents #sgkTxt .sgkWrap{
	width:calc(100% - 440px);
	float:right;
}



/*小林栄プロフィール*/
#contents #sgkProfile {
	padding:30px;
	background:#f9e8db;
	border-radius: 3px;
	border-top-left-radius: 3px;
	border-top-right-radius: 3px;
	border-bottom-right-radius: 3px;
	border-bottom-left-radius: 3px;
}
#contents #sgkProfile .ph{
	width:400px;
	height:280px;
	background:#333;
	overflow:hidden;
	float:left;
}
#contents #sgkProfile .profTtl{
	font-size:28px;
	margin-bottom:20px;
	font-weight:bold;
	line-height:1;
}
#contents #sgkProfile .profTtl span{
	display:block;
	font-size:16px;
	margin-bottom:8px;
}
#contents #sgkProfile .profTxt{
	background:#fff;
	padding:25px 30px;
	font-size:15px;
	border-radius: 3px;
	border-top-left-radius: 3px;
	border-top-right-radius: 3px;
	border-bottom-right-radius: 3px;
	border-bottom-left-radius: 3px;
}
#contents #sgkProfile .ph img{
	width:100%;
}
#contents #sgkProfile .txtWrap{
	width:calc(100% - 440px);
	float:right;
}




#contents .block .sgkMd{
	text-align:center;
	font-size:26px;
	font-weight:bold;
	position:relative;
	padding:0 0 10px;
	margin-bottom:15px;
}
#contents .block .sgkMd:after{
	content:"";
	position:absolute;
	left:50%;
	margin-left:-35px;
	width:70px;
	height:3px;
	background:#3F3F3F;
	bottom:0;
}